/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/Client.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/Client/Author.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/Client/Cover.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/Client/Distribution.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/Client/DownloadURL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/Client/Favorite.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/Client/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/Client/Mirror.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/Client/Module.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/Client/Package.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/Client/Permission.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/Client/Pod.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/Client/Rating.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/Client/Release.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/Client/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/Client/ResultSet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/Client/Role/Entity.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/Client/Role/HasUA.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/Client/Scroll.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/Client/Types.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::Client.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::Client::Author.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::Client::Cover.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::Client::Distribution.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::Client::DownloadURL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::Client::Favorite.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::Client::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::Client::Mirror.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::Client::Module.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::Client::Package.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::Client::Permission.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::Client::Pod.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::Client::Rating.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::Client::Release.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::Client::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::Client::ResultSet.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::Client::Role::Entity.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::Client::Role::HasUA.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::Client::Scroll.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::Client::Types.3
